[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.AlignControls

AlignControls - align the specified control with a given client rectangle

## Declaration

Source position: controls.pp line 1711

`protected procedure TWinControl.AlignControls(`
`AControl: TControl;`
`var RemainingClientRect: TRect`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.